.spirt-icon { background:url(../img/spirite-icon.png) top left no-repeat; display: block; }
.search-icon { background-position:-13px -8px; width:28px; height:30px; margin: 0 auto; }
.online-banking-icon { background-position: -13px -42px; width: 33px; height: 28px; margin: 0 auto; }


/*.live-cart-icon { background-position:-13px -81px; width:48px; height:43px; display:block; margin:0 auto; }
.moblie-banking-icon { background-position:-13px -137px; width:29px; height:38px; display:block; margin:0 auto; }
.card-Offers-icon { background-position:-13px -189px; width:38px; height:24px; display:block; margin:0 auto; }
.uae-u-icon { background-position:-13px -224px; width:38px; height:46px; display:block; margin:0 auto; }
.open-new-account-icon { background-position: -13px -280px; width: 45px; height: 44px; display: block; margin: 0 auto; }*/

.business-banking-icon { background:url(../img/BusinessBankingIcon.png) 0px center no-repeat !important; width:35px; height:26px; display:block; margin:0 auto; }
.live-cart-icon { background:url(../img/chart.png) top center no-repeat !important; width:48px; height:43px; display:block; margin:0 auto; }
.moblie-banking-icon { background:url(../img/moblie-app-icon.png) top center no-repeat !important; width:29px; height:38px; display:block; margin:0 auto; }
.video-icon { background:url(../img/video-icon.png) top center no-repeat !important; width:38px; height:28px; display:block; margin:0 auto; }
.card-Offers-icon { background: url(../img/card-offer-icon.png) 0px center no-repeat !important; width:56px; height:35px; display:block; margin:0 auto; }
.uae-u-icon {  background:url(../img/uae-u-icon.png) top center no-repeat !important; width:38px; height:46px; display:block; margin:0 auto; }
.open-new-account-icon {  background:url(../img/open-account-icon.png) top center no-repeat !important; width: 45px; height: 44px; display: block; margin: 0 auto; }
.notice-board-icon { background: url(../img/notice-board-icon.png) 0px center no-repeat !important; width:41px; height:25px; display:block; margin:0 auto; }


.fb-icon { background-position:-66px -11px; width:10px; height:21px; }
.twitter-icon { background-position:-105px -11px; width:22px; height:20px; }
.youtube-icon { background-position:-149px -11px; width:24px; height:17px; }
.linked-in-icon { background-position:-196px -11px; width:21px; height:20px; }
.picaso-icon { background-position:-241px -11px; width:21px; height:21px; }
.general-icon { background-position:-276px -11px; width:27px; height:23px; }
.google-plus-icon { background-position:-315px -11px; width:23px; height:23px; }
.search-icon1 { background-position:-13px -376px; width:30px; height:30px; display:block; margin:0 auto; }
.online-banking-icon1 { background-position:-13px -334px; width:33px; height:27px; display:block; margin:0 auto; }
.icon-reload { background-position:-312px -138px; width:21px; height:27px; margin-top:5px; }
.icon-special-Offers { background-position:-358px -138px; width:30px; height:27px; }
.icon-promotions { background-position:-412px -138px; width:24px; height:27px; }
.icon-faqs { background-position:-456px -138px; width:27px; height:27px; }
.icon-prepaid-card { background-position:-504px -138px; width:35px; height:27px; }
